
QGIS Application - Bug report #688

lines in the legend several times thinner than in the layout

2007-03-27 09:02 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10747

Description

Lines in legend symbology are thicker than lines in map -- this defect is visible in all compositions made in Print Composer and printed to

PDF or exported to image (from Print Composer). The same problem appeares in polygon outlines.

History

#1 - 2007-04-01 01:59 PM - Redmine Admin

I confirm this bug with QGIS 0.8.1 SVN 6834, built and and running against QT 4.2.3.

In the map composer, lines' thickness in the legned and in the layout seem to be similar. But in the ouput PDF/postscript or bitmap they are different - lines

in the legned are several times thinner than in the in the layout. This makes it impossible to make a readable map.

Maciek

#2 - 2007-07-19 03:20 PM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed as of  .  Note that when using the cache preview mode, the scale of the map items depends on the scale at which the cache was

created, and may not match the size of items in the legend.

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
